/* couleur de base du template */
:root {
--cassiopeia-color-primary: #F57B18;
--cassiopeia-color-hover: #F7A461;
--cassiopeia-color-link: #F57B18;
}

a   {
 color:   #FF5733   ;
}

a:hover   {
 color:  #C70039  ;
}


.container-topbar, .container-below-top{
  background: #fff;
}

.card-header{
 font-size:16px;
  background-color: #ffffff;
  color: #F57B18;
;
}


.potiron_bienvenue{
  border : none;
}

.container-header .grid-child {
  padding: 0em;
}

/* hauteur du champ de recherche */
.js-finder-search-query{
height:28px;
margin-top:15px;
margin-left:4px;
  margin-bottom:15px;
}




